New Release: WordPress Upstreams

Hey everyone! :wave:

I am reposting here for visibility!

A new release was just made to the WordPress upstreams, please review before applying this upstream update:

This update bumps the default PHP version to 8.1. We will continue to support sites running PHP 7.4 despite its EOL status (see https://www.php.net/supported-versions.php).

Please test your site thoroughly before deploying this update to your live site. If your site requires an older version of PHP or if you’d like to upgrade to PHP 8.2, please see https://docs.pantheon.io/guides/php/php-versions for more information on using pantheon.yml to set your PHP version.

If you have any questions please feel free to drop a comment here or in the thread over in Community Slack!